Ankündigung

Einklappen
Keine Ankündigung bisher.

Fehlermeldung bei Elite Force

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Fehlermeldung bei Elite Force

    Also, ich hab mir heute Elite Force gekauft, und immer wenn ich es Starten will, kommt son Ding das sich "Voyager Console" nennt, dort läuft n Text ab, dann kommt ein Startbildschirm, auf dem "Star Trek Voyager: Elite Force" steht, dann wie der die Console, in der ganz ober in rot ein Text blingt, in dem irgentwas steh, das Open Gl nicht gefunden wurde oder so! Kann mir da jemand helfen??????ß

  • #2
    Anscheinend unterstützt deine Grafikkarte kein OpenGL, das braucht man aber für EF sonst läuft es nicht

    Endweder eine neue Grafikkarte kaufen oder Spiel zurückgeben...
    Even on a black and empty street ... if we go together ... we might one day find something ... like the moon that floats in the darkness [eva 3-18]

    Homepage: StarTrek-Pictures.com | StarTrekArchiv.com

    Kommentar


    • #3
      Oder vielleicht mal neue Treiber für die Grafikkarte installieren, obwohl EF ja doch schon etwas älter ist

      Ich denke mal, dass deine Grafikkarte OpenGL nicht unterstützt, wie schon Terra gesagt hat *schulterzuck* Möglichkeiten hast du jetzt 3 *g*
      Is that a Daewoo?

      Kommentar


      • #4
        Welche Grafikkarte hast du? Bei einem Freund war mal das gleiche Problem..

        Was ich weiß wird beim Patch 1.1 von Elite Force das Problem behoben, sodass das Spiel auch ohne OpenGlide funktioniert..

        Und mit einem neuen Treiber für die Grafikkarte lässt sich, denk ich, das Problem auch nicht lösen, denn entweder unterstützt die Karte OpenGL, oder nicht.. Oder lieg ich da falsch?


        Die Wahrheit wird sich von selbst offenbaren.

        Kommentar


        • #5
          Ja stimmt

          OpenGL muss der Grafikchip unterstützen sonst gehts nicht.

          Das mit dem Patch wäre mir neu
          Even on a black and empty street ... if we go together ... we might one day find something ... like the moon that floats in the darkness [eva 3-18]

          Homepage: StarTrek-Pictures.com | StarTrekArchiv.com

          Kommentar


          • #6
            Ich las nochmal nach, aber mir kommt vor es trotzdem irgendwo gelesen zu haben..

            Aber dort steht bei den Patchverbesserungen: Unterstützung für ATI Radeon Grafikkarten

            Ich weiß zwar nicht genau welche Karten Radeon von ATI sind, aber wenn er ne ATI hat.. Trotzdem mal updaten, um zu schauen, obs dann geht.. Schließlich bringts viele Verbesserungen mit und behebt schwere Fehler im Spiel..

            Siehe z.B. Mission auf dem Dreadnought oder das, dass dich andere Teammitglieder beschießen..
            Die Wahrheit wird sich von selbst offenbaren.

            Kommentar


            • #7
              eine ATI RADEON ist eigentlich nicht gerade eine der weit verbreiteten Karten..die meisten, die sowas ihr eigen nennen, haben sich die gezelt gekauft...mag sein, dass er so eine hat, aber ich nehme es nicht an! Zumal die IMHO etwas zu teuer sind im Vergleich zu GF xyz!

              Kommentar


              • #8
                das mit dem patch funzt! habs selber auch gemacht aber danach sah es auch dementsprechend beschissen aus...
                deshalb hab ich für meine ATI Rage CII meine Voodoo 2 beschleuniger wieder hervorgekramt und eingebaut und jetzt funzt es super...
                Captain Picard: "Setzen Sie einen Kurs! Warp 6!
                ENERGIE!!"

                Kommentar


                • #9
                  @Mortal Kid: Ich hoffe du hast dort eh die Pixeleinstellung im Spiel erhöht.. Denn die Voreinstellung ist ja 640x480, und die sieht wirklich beschissen aus..
                  Die Wahrheit wird sich von selbst offenbaren.

                  Kommentar


                  • #10
                    ja schon aber dann sah es im vergleich zu meiner Geforce in meinem primärrechner trotzdem behämmert aus...
                    dann lieber mit voodoo2 beschleuniger *fg*
                    Captain Picard: "Setzen Sie einen Kurs! Warp 6!
                    ENERGIE!!"

                    Kommentar


                    • #11
                      Ho giebts den Pach denn?

                      Kommentar


                      • #12
                        Unter folgender Adresse sind Patch 1.1 und 1.2 downloadbar:

                        http://www.hazardteam.de/downloads-patches.html

                        WICHTIG: Der Patch 1.2 enthält nicht die Verbesserungen des 1.1ers, also installiere zuerst nur mal den 1.1

                        Falls du danach noch auf Version 1.2 updaten willst: Dieser enthält nur neue Charaktermodelle und auf Englisch die originale Stimme von Jery Ryan..
                        Die Wahrheit wird sich von selbst offenbaren.

                        Kommentar


                        • #13
                          Originalnachricht erstellt von Picard
                          WICHTIG: Der Patch 1.2 enthält nicht die Verbesserungen des 1.1ers, also installiere zuerst nur mal den 1.1
                          Auf Gamestar.de steht das 1.2 alle Verbesserungen von 1.1 enthält
                          Even on a black and empty street ... if we go together ... we might one day find something ... like the moon that floats in the darkness [eva 3-18]

                          Homepage: StarTrek-Pictures.com | StarTrekArchiv.com

                          Kommentar


                          • #14
                            I'm sorry, du hast Recht.. Komischerweise steht das dort auf der Seite nicht..

                            Bei Armada ist es umgekehrt: Da steht bei PC Games, dass man zuerst den 1.1 installieren muss, dann 1.2.. Bei der Activision Seite ist die Frechheit, dass das nicht dabei steht..
                            Die Wahrheit wird sich von selbst offenbaren.

                            Kommentar


                            • #15
                              hmm...
                              also ich habs gleich mit 1.2 probiert und es hat funktioniert..
                              aber ratsam ist es alle mal den 1.1 zu installieren...

                              Gruß M_K
                              Captain Picard: "Setzen Sie einen Kurs! Warp 6!
                              ENERGIE!!"

                              Kommentar

                              Lädt...
                              X